@charset "UTF-8";
/*
===============================================================================
slider
===============================================================================
*/
#main_slide_wrap {
  position: relative;
  background-color: #edeeee;
}

.main_slide img {
  width: 100%;
  height: auto;
}

.main_slide .slick-slide {
  margin: 0px 10px;
}

.main_slide .slick-list.draggable {
  padding: 0 5%;
}

.main_slide_nav {
  width: calc(90% - 20px);
  max-width: 1480px;
  margin: 0 auto;
  margin-top: 20px;
}
.main_slide_nav .slick-track {
  width: 100% !important;
}
.main_slide_nav li {
  width: 19.2% !important;
  margin-right: 1%;
}
.main_slide_nav li:last-child {
  margin-right: 0;
}
.main_slide_nav img {
  width: 100%;
  height: auto;
}

.slick-slide {
  position: relative;
}
.slick-slide::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.65);
  position: absolute;
  top: 0;
  left: 0;
}
.slick-slide.slick-active::after {
  display: none;
}

#main_slide_wrap .slick-prev, #main_slide_wrap .slick-next {
  width: auto;
  height: 3.5vw;
  aspect-ratio: 84/62;
}
#main_slide_wrap .slick-prev::before, #main_slide_wrap .slick-next::before {
  display: none;
}
#main_slide_wrap .slick-prev {
  background: url(../image/slide-arrows-prev.png) no-repeat left center/auto 100%;
  left: auto;
  right: 21vw;
  top: 25vw;
  z-index: 5;
}
#main_slide_wrap .slick-next {
  background: url(../image/slide-arrows-next.png) no-repeat right center/auto 100%;
  right: 10vw;
  top: 25vw;
}
#main_slide_wrap .slide-toggle {
  border: none;
  background: none;
  width: auto;
  height: 3.8vw;
  aspect-ratio: 1/1;
  position: absolute;
  top: 23.2vw;
  right: 16vw;
}

/*
===============================================================================
共通
===============================================================================
*/
#hinan_search,
#news,
#movie,
#sns {
  background-color: #edeeee;
}

#news,
#movie,
#sns {
  padding: 100px 0;
}

#link {
  padding: 100px 0;
}

.contents_title {
  margin-bottom: 1.1rem;
}
.contents_title .en {
  display: block;
  line-height: 100%;
  font-size: 4.6666666667rem;
  letter-spacing: -0.01em;
  color: #266442;
  white-space: nowrap;
  position: relative;
}
.contents_title .en::before {
  content: "";
  display: block;
  background: url(../image/title_design_01.png) no-repeat top left/auto 100%;
  width: 100%;
  height: 1.3em;
  max-height: 96px;
  position: absolute;
  left: -4.5rem;
  top: -50px;
}
.contents_title .title {
  font-size: 1.6666666667rem;
  font-weight: bold;
  padding-top: 0.3rem;
}

.btn_layout01 {
  display: table;
  background-color: #266442;
  border: #266442 solid 1px;
  border-radius: 50px;
  padding: 0.7rem 9rem;
  position: relative;
}
.btn_layout01::after {
  content: "";
  display: block;
  width: 2.5rem;
  height: 0.7rem;
  background: url(../image/icon_link_arrow_white.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  right: 3rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.btn_layout01 p {
  white-space: nowrap;
  text-align: center;
  font-size: 1.1111111111rem;
  color: #fff;
}
.btn_layout01:hover {
  background-color: #fff;
}
.btn_layout01:hover::after {
  content: "";
  background: url(../image/icon_link_arrow_green.png) no-repeat right center/100% auto;
}
.btn_layout01:hover p {
  color: #266442;
}

/*
===============================================================================
避難施設検索
===============================================================================
*/
#hinan_search {
  display: block;
  padding: 50px 0 0;
}
#hinan_search .search_button {
  display: table;
  background-color: #fff;
  margin: 0 auto;
  width: 80%;
  max-width: 1000px;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.07);
}
#hinan_search .search_button p {
  display: table;
  margin: 0 auto;
  padding: 30px 45px 30px 65px;
  font-size: 1.3888888889rem;
  text-align: center;
  position: relative;
}
#hinan_search .search_button p::before {
  content: "";
  display: block;
  width: 60px;
  height: 100%;
  background: url(../image/icon_search_green.png) no-repeat center center/100% auto;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

/*
===============================================================================
News
===============================================================================
*/
#news {
  padding-top: 50px;
  overflow: hidden;
}

#news .inner {
  display: flex;
  justify-content: space-between;
  width: 90%;
  max-width: 1480px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 25px;
  padding: 100px 140px;
  position: relative;
}
@media (max-width: 1000px) {
  #news .inner {
    padding: 100px 40px 100px 30px;
  }
}
#news .inner::before {
  content: "";
  display: block;
  width: 300px;
  height: 300px;
  background: url(../image/contents_design_01.png) no-repeat center center/100% auto;
  position: absolute;
  left: -160px;
  bottom: 20px;
}

.cat_all,
.cat_pressrelease,
.cat_schedule,
.cat_training,
.cat_other {
  display: table;
  font-size: 0.8888888889rem;
  text-align: center;
  border-radius: 25px;
  color: #266442;
  border: #266442 solid 1px;
  padding: 0.2em 1.5em;
  min-width: 7em;
  white-space: nowrap;
}

.cat_all {
  color: #fff;
  background-color: #266442;
}

.cat_pressrelease {
  color: #ac0c1f;
  border-color: #ac0c1f;
}

.cat_schedule {
  color: #1d2088;
  border-color: #1d2088;
}

.cat_training {
  color: #266442;
  border-color: #266442;
}

.cat_other {
  color: #000;
  border-color: #000;
}

#news .inner .explanation {
  padding-right: 40px;
}
#news .inner .explanation .categorybox a {
  margin-bottom: 10px;
}
#news .inner .explanation .categorybox a:last-child {
  margin-bottom: 0;
}

.news_list_box {
  width: 78%;
}
@media (max-width: 820px) {
  .news_list_box {
    width: 60%;
  }
}

ul.news_list li {
  display: block;
  position: relative;
  border-bottom: #231815 solid 1px;
  padding: 1.3rem 1rem;
}
ul.news_list li:first-child {
  border-top: #231815 solid 1px;
}
ul.news_list li time {
  display: block;
  width: 100%;
  font-size: 0.8333333333rem;
  padding-bottom: 0.5rem;
}
ul.news_list li .news_article {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1430px) {
  ul.news_list li .news_article {
    display: block;
  }
}
ul.news_list li .news_article .cat {
  width: 15%;
}
ul.news_list li .news_article .cat > span {
  margin-bottom: 0.3rem;
}
ul.news_list li .news_article .cat > span:last-child {
  margin-bottom: 0;
}
ul.news_list li .news_article a {
  display: block;
  width: 83%;
  font-size: 1.0555555556rem;
  padding-right: 2rem;
  position: relative;
}
@media screen and (min-width: 768px) and (max-width: 1490px) {
  ul.news_list li .news_article a {
    width: 38vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 1430px) {
  ul.news_list li .news_article a {
    width: 100%;
    margin-top: 10px;
  }
}
ul.news_list li .news_article a::after {
  content: "";
  display: block;
  width: 2rem;
  height: 0.7rem;
  background: url(../image/icon_link_arrow_green.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
ul.news_list li .news_article a[href$=".pdf"] span::after {
  content: "";
  display: inline-block;
  background-image: url(../img/common/pdf.webp);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 2px;
}

#news .inner .btn_layout01 {
  margin-top: 2rem;
}

/*
===============================================================================
Movie
===============================================================================
*/
#movie {
  position: relative;
}
#movie::before {
  content: "";
  display: block;
  width: 300px;
  height: 300px;
  background: url(../image/contents_design_02.png) no-repeat center center/100% auto;
  position: absolute;
  right: 30px;
  bottom: -105px;
}
#movie .inner {
  display: block;
  margin: 0 auto;
  width: 90%;
  max-width: 1200px;
}
#movie .movie_wrap {
  margin-bottom: 30px;
  padding-bottom: 20px;
  overflow-x: scroll;
}
#movie .movie_list {
  display: flex;
  justify-content: center;
  width: 1340px;
}
#movie .movie_list li {
  display: block;
  width: 440px;
  margin-right: 10px;
}
#movie .movie_list li:last-child {
  margin-right: 0;
}

/*
#movie {
  .scroll-area {
    overflow-x: auto;
    scrollbar-color: #266442 #eee;
  }

  .scroll-area::-webkit-scrollbar-thumb {
    background-color: #266442;
  }

  .scroll-area::-webkit-scrollbar-track {
    background-color: #eee;
  }
}
  */
.movie_box {
  display: block;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: hidden;
}

.movie_box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#movie .btn_layout01 {
  margin: 0 auto;
}

/*
===============================================================================
Link
===============================================================================
*/
#link .inner {
  display: block;
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}
#link .inner .link_banner_box {
  display: flex;
  flex-wrap: wrap;
}
#link .inner .link_banner_box a {
  display: block;
  margin-top: 40px;
  width: calc((100% - 60px) / 4);
  margin-right: 20px;
}
#link .inner .link_banner_box a:nth-child(-n+4) {
  margin-top: 0;
}
#link .inner .link_banner_box a:nth-child(4n) {
  margin-right: 0;
}
#link .inner .link_banner_box a img {
  display: block;
  width: 100%;
  height: auto;
}

/*
===============================================================================
SNS
===============================================================================
*/
#sns .inner {
  display: block;
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}
#sns .inner .sns_banner_box {
  display: flex;
  justify-content: center;
  width: 90%;
  max-width: 1020px;
  margin: 40px auto 0;
}
#sns .inner .sns_banner_box a {
  display: block;
  width: 48%;
  max-width: 495px;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
}
#sns .inner .sns_banner_box a img {
  display: block;
  width: 100%;
  height: auto;
}